Bug 1266175 - [abrt] nautilus: g_type_check_instance_cast(): nautilus killed by SIGSEGV
[abrt] nautilus: g_type_check_instance_cast(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:01906995c24101af27e6d82d100...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 12:55 EDT by Tong Hui
Modified: 2016-12-20 09:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:43:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.25 KB, text/plain)
2015-09-24 12:55 EDT, Tong Hui
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-24 12:55 EDT, Tong Hui
no flags Details
File: core_backtrace (3.26 KB, text/plain)
2015-09-24 12:55 EDT, Tong Hui
no flags Details
File: dso_list (13.78 KB, text/plain)
2015-09-24 12:55 EDT, Tong Hui
no flags Details
File: environ (908 bytes, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: maps (64.96 KB, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: mountinfo (3.89 KB, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: open_fds (2.15 KB, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: var_log_messages (298 bytes, text/plain)
2015-09-24 12:56 EDT, Tong Hui
no flags Details
File: exploitable (73 bytes, application/octet-stream)
2015-09-24 12:56 EDT, Tong Hui
no flags Details

  None (edit)
Description Tong Hui 2015-09-24 12:55:43 EDT
Version-Release number of selected component:
nautilus-3.17.91-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: g_type_check_instance_cast
executable:     /usr/bin/nautilus
global_pid:     3173
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_type_check_instance_cast at gtype.c:4060
 #1 network_enumeration_next_files_finished at gtk/gtkplacesview.c:957
 #2 next_async_callback_wrapper at gfileenumerator.c:305
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #4 complete_in_idle_cb at gsimpleasyncresult.c:813
 #8 g_main_context_iteration at gmain.c:3901
 #9 g_application_run at gapplication.c:2311

Potential duplicate: bug 1258212
Comment 1 Tong Hui 2015-09-24 12:55:48 EDT
Created attachment 1076636 [details]
File: backtrace
Comment 2 Tong Hui 2015-09-24 12:55:51 EDT
Created attachment 1076637 [details]
File: cgroup
Comment 3 Tong Hui 2015-09-24 12:55:54 EDT
Created attachment 1076638 [details]
File: core_backtrace
Comment 4 Tong Hui 2015-09-24 12:55:56 EDT
Created attachment 1076639 [details]
File: dso_list
Comment 5 Tong Hui 2015-09-24 12:56:05 EDT
Created attachment 1076640 [details]
File: environ
Comment 6 Tong Hui 2015-09-24 12:56:07 EDT
Created attachment 1076641 [details]
File: limits
Comment 7 Tong Hui 2015-09-24 12:56:11 EDT
Created attachment 1076642 [details]
File: maps
Comment 8 Tong Hui 2015-09-24 12:56:13 EDT
Created attachment 1076643 [details]
File: mountinfo
Comment 9 Tong Hui 2015-09-24 12:56:15 EDT
Created attachment 1076644 [details]
File: namespaces
Comment 10 Tong Hui 2015-09-24 12:56:17 EDT
Created attachment 1076645 [details]
File: open_fds
Comment 11 Tong Hui 2015-09-24 12:56:23 EDT
Created attachment 1076646 [details]
File: proc_pid_status
Comment 12 Tong Hui 2015-09-24 12:56:25 EDT
Created attachment 1076647 [details]
File: var_log_messages
Comment 13 Tong Hui 2015-09-24 12:56:27 EDT
Created attachment 1076648 [details]
File: exploitable
Comment 14 Fedora End Of Life 2016-11-24 07:35:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:43:35 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.